
@charset "utf-8";

* {
	list-style: none;
	margin: 0;
	padding: 0;
}

html {
	overflow-x: hidden;
}

body {
	color: #333;
	overflow-x: hidden;
	font: 14px "Microsoft JhengHei", "Microsoft Yahei", Arial;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a {
	color: #333;
	text-decoration: none !important;
}

a:focus,
a:hover {
	color: #333;
	outline: none;
}

img {
	max-width: 100%;
	border: none;
}

.upper {
	text-transform: uppercase;
}

.ovh {
	overflow: hidden;
}

.fl_r {
	float: right;
}

.txr {
	text-align: right;
}

.fl_l {
	float: left;
}

.txl {
	text-align: left;
}

.fixed {
	position: fixed;
}

.abs {
	position: absolute;
}

.rel {
	position: relative;
}

.txc {
	text-align: center;
}

.upper {
	text-transform: uppercase;
}
.bg-white{
  background-color: #fff;
}

.etc {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.block {
	display: block;
}

.bold {
	font-weight: bold;
}

.inblock {
	display: inline-block;
}

/*banner初始化开始*/
.banner{
  z-index: 2;
}
.banner .video-wrap{
  width: 100%;
  overflow: hidden;
  position: relative;
}
.banner .video-wrap video{
  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.banner .swiper-container .swiper-slide:after {
	content: "";
	position: absolute;
	z-index: 99;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	/* background:rgba(0,0,0,.2);  */
}

.swiper-slide {
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	width: 100%;
	display: block;
}

.showpage, #listContent, .mainBg {
    background-image: url(../images/mainBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}

@-webkit-keyframes scaleUpDown {
	from {
		-webkit-transform: scale(1.08);
		transform: scale(1.08);
	}

	to {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes scaleUpDown {
	from {
		-webkit-transform: scale(1.08);
		transform: scale(1.08);
	}

	to {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

.banner .swiper-slide-active>img {
	-webkit-animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
	animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}

.banner .swiper-slide-active .thumb {
	-webkit-animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
	animation: scaleUpDown 6s forwards cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
/* 首页产品tab切换 */
.homeTab{
	margin:35px 0;
	text-align: center;
}
.homeTab span{
	font-size: 16px;
	display: inline-block;
    padding: 6px 22px;
    color: #666;
    transition: .3s;
    cursor:pointer;
}
.homeTab span.act{
	color:#fff;
	background: #0281cc;
}
.tabMain{
	position: relative;
	overflow: hidden;
}
.tabMain>div{
	position: absolute;
	left:0;
	width:100%;
	top: 0;
	z-index: -2;
	opacity: 0;
	visibility: hidden;
	transition: .4s;
}
.tabMain>div.active{
	opacity: 1;
	visibility: visible;
	position: relative;
	z-index: 2;
}
/*banner初始化结束*/
.topInfo {
	
}

.header-line{
	background:#16609f;
	color:#fff;
	padding:10px 0;
	line-height: 1;
}
.header-line .text-right{
	font-size:16px;
}
.header-line .language a{
	color: #fff;
	vertical-align: middle;
	padding-left: 8px;
	font-size: 14px;
}
.info-box {
	color: #17609f;
	margin-top: 15px;
}

.info-box a {
	color: #17609f;
}

.info-box .inblock {
	padding-right: 25px;
	line-height: 1.5;
}

.info-box .inblock>div {
	display: table-cell;
}

.info-box .inblock p {
	margin-bottom: 0;
}

.info-box .icon-box {
	vertical-align: middle;
	font-size: 32px;
}

.info-box .fa-users {
	font-size: 28px;
}

.info-box .icon-box i {
	padding: 0 25px;
	color: #16609f;
	/* border-left: 1px solid #6B7261; */
}

.info-box .inblock:first-child i {
	border: none;
}

.phone-box {
	margin-bottom: 8px;
	position: relative;
}

.phone-box::after {
	content: "";
	position: absolute;
	left: -1px;
	width: 1px;
	top: 0;
	height: 100%;
	background: #a9b5bf;
}

/* 导航条*/
.navbar .navbar-toggle {
	cursor: pointer;
	transition: .5s ease-in-out;
	width: 50px;
	height: 40px;
	background: 0 0;
	border: none;
	outline: 0;
	z-index: 10;
	margin-top: 7px;
	padding: 8px;
}

.navbar-toggle span,
.navbar-toggle span:after,
.navbar-toggle span:before {
	content: '';
	display: block;
	cursor: pointer;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-o-border-radius: 1px;
	height: 3px;
	width: 34px;
	background: #16609f;
	position: absolute;
	transition: all 500ms ease-in-out;
	-webkit-transition: all 500ms ease-in-out
}

.navbar-toggle span:before {
	top: -10px
}

.navbar-toggle span:after {
	bottom: -10px
}

.navbar-toggle[aria-expanded="true"] span:after,
.navbar-toggle[aria-expanded="true"] span:before {
	top: 0
}

.navbar-toggle[aria-expanded="true"] span:before {
	transform: rotate(225deg);
	-webkit-transform: rotate(225deg)
}

.navbar-toggle[aria-expanded="true"] span:after {
	transform: translateY(-10px) rotate(-225deg);
	-webkit-transform: translateY(-10px) rotate(-225deg);
	top: 10px
}

.navbar-toggle[aria-expanded="true"] span {
	background-color: transparent
}

.navbar-brand>img {
	max-width: 100%;
	display: block;
	width: 80px;
}

.navbar-brand {
	display: block;
	position: relative;
	padding: 5px;
}

.navbar {
	background: #fff!important;
	border-radius: 0;
	width: 100%;
	z-index: 99;
	box-shadow: none;
	margin: 0px;
	border: none;
	background: none;
	position: relative;
	transition: ease 0.3s;
}
.navbar.fixed{
	position: fixed;
	top: -50px;
	left: 0;
	width: 100%;
	transform: translateY(50px);
}

.navBot {
	background: #fff;
	transition: .4s;
}

.econav {
	background: #16609f;
	padding: 0px;
	position: absolute;
	min-width: 65px;
	height: 100%;
	right: 0;
}

.econav:before {
	content: '';
	position: absolute;
	top: 0;
	left: -35px;
	width: 65px;
	height: 100%;
	background: #16609f;
	-webkit-transform: skewX(-45deg);
	-ms-transform: skewX(-45deg);
	transform: skewX(-45deg);
}

.econav a {
	color: #fff;
	position: absolute;
	z-index: 99;
	display: block;
	left: -10%;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.navbar-nav .selected a span{
	color: #15609e;
    font-weight: bold;
}

.navbar-brand,
.navbar-nav>li>a {
	text-shadow: none;
	color: #fff;
}

.navbar-brand {
	height: 100%;
}

.navbar-brand span {
	color: #fff;
	vertical-align: middle;
}

.btn-default:focus,
.btn-default:hover,
.btn-default:active {
	outline: none !important;
	box-shadow: none;
	background-color: none !important;
}

#back2top {
	position: fixed;
	right: 50px;
	bottom: -60px;
	z-index: 999;
	background: #18609f;
	padding: 14px;
	cursor: pointer;
	opacity: 0;
	color: #fff;
	border-radius: 2px;
	transition: 0.5s;
}

#back2top:hover {
	background-color: #1386e8;
	box-shadow: 0 5px 8px rgba(0, 0, 0, .3);
}

#back2top.show {
	bottom: 40px;
	opacity: 1;
	transition: 0.5s;
	;
}

/* banner图 */
.banner .swiper-pagination-bullet-active {
	background: #fff;
}

.bannerinfo {
	z-index: 100;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	text-align: center;
	color: #fff;
}

.fill {
	transition: 1s;
	visibility: hidden;
	opacity: 0;
	margin: 0;
	padding: 30px 0;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	transition-duration: 0.6s;
	transition-timing-function: ease-out;
}

.fill span {
	display: inline-block;
	padding: 0.5em 2.5em;
	background: #65b834;
	font-weight: bold;
	color: #fff;
	box-shadow: rgba(0, 0, 0, 0.3) 2px 7px 12px 1px;
}

.bannerinfo .fill:nth-child(1) {
	transition-delay: 100ms;
	-webkit-transition-delay: 100ms;
}

.bannerinfo .fill:nth-child(2) {
	transition-delay: 200ms;
	-webkit-transition-delay: 200ms;
}

.bannerinfo .fill:nth-child(3) {
	transition-delay: 300ms;
	-webkit-transition-delay: 100ms;
}

.swiper-slide-active .bannerinfo .fill {
	visibility: visible;
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.vbtn {
	border: 1px solid #555;
	border-radius: 30px;
	padding: 10px 25px;
	position: relative;
	z-index: 10;
	color: #555;
	display: inline-block;
}

.vbtn:hover {
	border-color: #17609f;
}

.home {
  padding: 40px 0;
  position: relative;
  z-index: 2;
  background: #fff;
}


.title-box {
  position: relative;
  text-align: center;
	margin-bottom: 25px;
}

.title-box a {
	z-index: 1;
	display: inline-block;
	transition: .3s;
	position: relative;
	cursor: pointer;
}

.title-box a h2 {
	color: #036dc7;
	margin: 0;
	display: inline;
	line-height: 1em;
	font-family: fantasy;
	font-weight: 400;
	font-size: 22px;
}

.title-box a h2 small {
	color: #0468bf;
}

.title-box a:after {
	content: "";
	position: absolute;
	left: 0;
	display: block;
	bottom: -8px;
	width: 0;
	border: 1px solid transparent;
	transition: .3s;

}

.title-box a:hover {
	letter-spacing: 0.5px;
}

.title-box a:hover:after {
	width: 100%;
	border: 1px solid #036dc7;
}

/* 集团介绍 */
#groupIntro {
	/* background: #f5f7f4; */
	color: #111;
}

#groupIntro .vbtn {
	margin-top: 20px;
}

#groupIntro p {
	line-height: 2;
	font-size: 15px;
	text-indent: 2em;
}

#groupIntro p.text-center {
	margin: 25px 0;
	font-size: 16px;
	line-height: 1.6em;
}

#groupIntro .button--saqui {
	color: #111;
}

#groupIntro .button--saqui {
	border-color: #333;
}

#groupIntro .button--saqui:after {
	color: #fff;
}

#groupIntro .button--saqui:hover {
	background: #e84409;
	color: #e84410;
	border-color: #e84409;
}

/* 新闻 */
.news .newsItem {
	background: #fff;
	margin-bottom: 30px;
	transition: .3s;
	position: relative;
	box-shadow: 0px 3px 10px #eee;
  /* border:1px solid #4b92d6; */
}

.news .newsItem:before,
.news .newsItem:after {
	content: "";
	position: absolute;
	z-index: -1;
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	top: 0;
	bottom: 0;
	left: 10px;
	right: 10px;
	-moz-border-radius: 100px / 10px;
	border-radius: 100px / 10px;
}

.news .newsItem:after {
	right: 10px;
	left: auto;
	-webkit-transform: skew(8deg) rotate(3deg);
	-moz-transform: skew(8deg) rotate(3deg);
	-ms-transform: skew(8deg) rotate(3deg);
	-o-transform: skew(8deg) rotate(3deg);
	transform: skew(8deg) rotate(3deg);
}

.news .newsItem .info {
	padding: 20px;
}

.news .newsItem h3 {
	margin-top: 0;
	font-size: 18px;
}

.news .newsItem p {
	margin-bottom: 0;
	text-indent: 2em;
	min-height: 4em;
	overflow: hidden;
	-webkit-line-clamp: 3;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}

.news .view {
	color: #666;
	padding: 15px 0;
	border-top: 1px solid #4b92d6;
	transition: .3s;
}

.news .view>div:nth-child(2) {
	text-align: center;
	padding: 0;
}

.news .view hr {
	margin: 7px 0 0;
	border-color: #666;
	display: inline-block;
	width: 50%;
	transition: .3s;
}

.news .newsItem:hover .view {
	background-image:linear-gradient(135deg, #3796ea 0%, #034782 100%);
	color: #fff;
}

.news .newsItem:hover .view hr {
	width: 100%;
	border-color: #fff;
}

/* 聯絡我們 */
#contact {
	background: #dcdede;
}

.contact .form-control {
	background: none;
}

.contact input.form-control {
	height: 40px;
	padding: 25px 15px 25px 50px;
}

.contact textarea.form-control {
	padding-left: 50px;
	padding-top: 15px;
	height: 136px;
}

.contact li {
	margin-bottom: 30px;
	color: #555;
}

.contact li h2 {
	padding-bottom: 20px;
}

.contact li i {
	color: #555;
	padding-right: 10px;
	position: absolute;
	left: 25px;
	top: 12px;
	font-size: 26px;
}

.contact li i:after {
	content: "";
	display: block;
	position: absolute;
	height: 16px;
	right: 0px;
	width: 1px;
	background: #555;
	bottom: 4px;
}

#contact .form-control {
	border-color: #555;
}

.contact li input[type="submit"] {
	color: #fff !important;
	background-color: #17609f;
	box-shadow: 0 5px 5px rgba(0, 0, 0, .2);
	display: inline-block;
	margin: 8px !important;
	padding: 12px 24px;
	font-size: 16px;
	letter-spacing: .04em;
	text-transform: uppercase;
	white-space: nowrap;
	cursor: pointer;
	background-image: none;
	border-radius: 4px;
	border: none;
	width: 220px;
	transition: background .3s ease-in-out;
}

.contact {
	padding-bottom: 60px;
}

.contact li input[type="submit"]:active,
.contact li input[type="submit"]:focus,
.contact li input[type="submit"]:hover {
	background-color: #1386e8;
	box-shadow: 0 5px 8px rgba(0, 0, 0, .3);
}



/* 动画处理 */
.action {
	opacity: 1 !important;
	visibility: visible !important;
	transform: translate(0) !important;
	-webkit-transform: translate(0) !important;
}
.main-content{
	  background-image: url(../images/mainBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
/* 主营业务 */
.industry.home {
	padding-bottom: 0;
}

.skew-box {
	position: relative;
	overflow: hidden;
	background: #17609f;
}

.industry .vbtn {
	margin: 20px 0;
}

.skew-box ul {
	margin-bottom: 0;
}

.skew-box ul li {
	position: relative;
}

.skew-box ul li div {
	position: absolute;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
	width: 100%;
	z-index: 999;
	transition: .25s;
	text-align: center;
}

.skew-box ul li span:before {
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	z-index: 900;
	transition: .3s;
	opacity: .6;
}

.skew-box ul li:hover span:before {
	background: #17609f;
}

.skew-box ul li div a {
	border-color: #fff;
	color: #fff;
	transition: .3s ease .2s;
}

.skew-box ul li div .button--aylen::before {
	background: rgba(255, 255, 255, 0.5);
}

.skew-box ul li div .button--aylen::after {
	background: #fff;
}

.skew-box .button--aylen:hover {
	color: #17609f !important;
	border-color: #fff;
}

/* product */
.product {
	/* background-color: #f5f7f4; */
}

.product .proItem a.block,
.product .swiper-slide a.block {
	overflow: hidden;
	color: #fff;
	text-align: center;
	transition: all .4s ease;
	box-shadow: 0 5px 20px rgba(7, 92, 228, 0.05), 0 15px 30px -10px rgba(7, 102, 194, 0.1);
}

.product .proItem a div,
.product .swiper-slide a div {
	opacity: 0;
	visibility: hidden;
	font-size: 16px;
	line-height: 100%;
	background: rgba(0, 0, 0, .5);
	position: absolute;
	width: 100%;
	bottom: 0;
	top: 0px;
}

.product .proItem a div span,
.product .swiper-slide a div span {
	position: absolute;
	left: 0;
	opacity: 0;
	top: 42%;
	line-height: 1.5em;
	transform: scale(2);
	-webkit-transform: scale(2);
	transition: all .3s ease;
	left: 20px;
	right: 20px;
}

.product .proItem a i,
.product .proItem a div,
.product .swiper-slide a i,
.product .swiper-slide a div {
	transition: all .4s linear;
}

.product .swiper-slide img {
	display: block;
}
.product .proItem a:hover,
.product .swiper-slide a:hover{
	box-shadow: none;
}
.product .proItem a:hover div,
.product .swiper-slide a:hover div {
	opacity: 1;
	visibility: visible;
}

.product .proItem a div:after,
.product .proItem a div:before,
.product .swiper-slide a div:after,
.product .swiper-slide a div:before {
	content: "";
	display: block;
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	transition: .4s linear;
}

.product .proItem a div:before,
.product .swiper-slide a div:before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0, 1);
	transform: scale(0, 1);
}

.product .proItem a div:after,
.product .swiper-slide a div:after {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: scale(1, 0);
	transform: scale(1, 0);
	bottom: 15px;
	left: 15px;
	right: 15px;
}

.product .proItem a:hover div:after,
.product .proItem a:hover div:before,
.product .proItem a:hover div span,
.product .swiper-slide a:hover div:after,
.product .swiper-slide a:hover div:before,
.product .swiper-slide a:hover div span {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.product .proItem span.abs,
.product .swiper-slide span.abs {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	line-height: 2em;
	z-index: 90;
	width: 100%;
	background:rgba(21, 96, 158, 0.8);
	bottom: 0;
	transition: .3s ease;
}

.product .proItem .ptitle i,
.product .swiper-slide .ptitle i {
	font-style: normal;
	display: inline-block;
	font-size: 12px;
	color: #fff;
	background: #17609f;
	line-height: 1em;
	padding: 10px 25px;
	margin-top: 10px;
}

.product .proItem a:hover span.abs,
.product .swiper-slide a:hover span.abs {
	opacity: 0;
}

.footer {
	background: url(../images/footer_bg.jpg) no-repeat center;
  background-size: cover;
  padding: 20px 0;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  opacity: 0;
  transition: opacity 1s;
}
.footer .company-info h4{
	margin-bottom: 15px;
}
.footer .company-info>p{
	color: #eee;
}
.footer .company-info i.fa {
	color: #fff;
	margin-right: 10px;
}
.copyright img{
	max-width: 60px;
	padding-bottom: 20px;
}

.footer,
.footer a {
	color: #fff;
}

.footer p a {
	display: inline-block;
	margin-right: 6px;
}

.footer p a:last-child {
	margin: 0;
}

.footer img.abs {
	visibility: hidden;
	opacity: 0;
	max-width: none;
	bottom: 40px;
	left: -28px;
	transition: .3s;
}

.footer a.rel {
	cursor: pointer;
}

.footer a.rel:hover img.abs {
	visibility: visible;
	opacity: 1;
	bottom: 30px;
}

.footer .col-md-4 h4 {
	font-size: 16px;
}

.banner .swiper-slide .thumb {
	height: 500px;
	width: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    background-color: #4193cd;
}
.contact-banner{
  position: relative;
  background-image: url(../images/contact-bg.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  text-align: center;
  background-attachment: fixed;
  color: #fff;
}

.contact-banner h3,.contact-banner a{
  color: #fff;
  position: relative;
}
.contact-banner a{
  border-color: #fff;
  margin-top: 2em;
}
.contact-banner::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #15609e;
  opacity: .66;
}
.home .title-box h2{
	font-family: Arial, Helvetica, sans-serif;
}
@media screen and (min-width:992px) {
  body{
    padding-bottom: 310px;
  }
	.banner .swiper-slide .thumb {
		height: 500px;
	}
	#listContent .col-xs-12.col-md-3{
		width: 22%;
	}
	#listContent .col-xs-12.col-md-9{
		width: 78%;
	}
	.nav-text {
		width: 280px;
	}
	.navbar-brand img{
    height: 66px;
    margin-top: 6px;
		transition: .4s;
	}

	.footer {
		padding: 80px 0;
	}

	.footer .col-md-2 {
		padding-top: 35px;
	}

	.footer .col-md-6 .addr {
		/* margin-top: 24px; */
	}

	/* 导航 */
	.navbar-nav>li {
		padding: 35px 0;
		position: static;
	}
	.navbar-nav>li .nav-bg{
		content: "";
		position:absolute;
		left: 0;
		top:100%;
		z-index: -1;
		opacity: 0;
		right: 0;
		height: 0;
		visibility: hidden;
		box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 5px 1px;
		transition: .4s;
	}
	.navbar-nav>li:hover  .nav-bg{
		opacity: 1;
		visibility: visible;
		background: #16609f;
		height: 40px;
	}
	.navbar-nav>li ul {
		position: absolute;
		line-height: 40px;
		text-align: center;
		top: 100%;
		width: 100%;
		white-space: nowrap;
		left: 0;
		transition: all 400ms ease-in-out;
		opacity: 0;
		visibility: hidden;
	}
	.navbar-default .navbar-nav>li ul  li{
		display:inline-block;
	}
	.navbar-default .navbar-nav>li ul a {
		color:#fff;
		padding: 8px 18px;
	}

	.navbar-default .navbar-nav>li>a {
		color: #333;
		padding: 0 20px;
		font-size: 16px;
		overflow: hidden;
	}

	.navbar-nav>li:hover ul {
		-ms-transform: translate(0);
		transform: translate(0);
		opacity: 1;
		visibility: visible;
	}

	.navbar-default .navbar-nav>li>a:hover,
	.navbar-default .navbar-nav>li>a:focus {
		color: #16609f;
	}

	.navbar-nav>li>a span {
		display: block;
		transition: .4s ease;
	}

	.navbar-nav>li>a:hover span:first-child,
	.navbar-nav>li>a:focus span:first-child,
	.navbar-nav>li>a:hover span:last-child,
	.navbar-nav>li>a:focus span:last-child {
		transform: translateY(-20px);
		-webkit-transform: translateY(-20px);
	}

	.navbar-nav>li>a span:last-child {
		position: absolute;
	}

	.navbar-nav {
		float: right;
	}

	.navbar:after {
		content: "";
		position: absolute;
		display: block;
		top: -100%;
		height: 100%;
		width: 100%;
		left: 0px;
		z-index: -1;
		max-height: 76px;
		transition: .3s ease;
	}

	.navbar.scro .navbar-nav>li {padding:20px 0;}
	.navbar.scro .navbar-brand img {
		width: 180px;
	}
	.navbar.scro .navbar-nav>li>a {
		font-size: 14px;
	}
	.navbar.scro .navbar-brand{
		padding: 0;
	}
	.navbar.scro .navbar-nav{
		margin-top: -2px;
	}
	.navbar.scro .topInfo{
		display: none;
	}

	.navbar.scro .navbar-nav {}

	.title-box {
		margin-bottom: 40px;
	}
  /* contact-banner */
  .contact-banner{
    padding: 120px 0;
  }
  .contact-banner h3{
    font-size: 35px;
  }
  
	/* skew-box */
	.skew-box ul li {
		list-style: none;
		padding: 0;
		margin: 0;
		width: 42%;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
		transition: .5s;
		-ms-transition: .5s;
		-webkit-transition: .5s;
	}

	.skew-box ul li:first-child {
		position: relative;
	}

	.skew-box ul li:nth-child(2) {
		z-index: 2;
		transform: translateX(40%);
		-ms-transform: translateX(40%);
		-webkit-transform: translateX(40%);
	}

	.skew-box ul li:nth-child(3) {
		z-index: 3;
		transform: translateX(80%);
		-ms-transform: translateX(80%);
		-webkit-transform: translateX(80%);
	}

	.skew-box ul li:nth-child(4) {
		z-index: 4;
		transform: translateX(120%);
		-ms-transform: translateX(120%);
		-webkit-transform: translateX(120%);
	}

	.skew-box ul li:nth-child(5) {
		z-index: 5;
		transform: translateX(160%);
		-ms-transform: translateX(160%);
		-webkit-transform: translateX(160%);
	}

	.skew-box ul li:nth-child(6) {
		z-index: 6;
		transform: translateX(200%);
		-ms-transform: translateX(200%);
		-webkit-transform: translateX(200%);
	}

	.skew-box ul li:hover+li {
		left: 30px;
	}

	.skew-box ul li:hover {
		left: -30px;
	}

	.skew-box ul li span {
		transition: .3s;
		width: 100%;
		transform: skewX(-15deg);
		-ms-transform: skewX(-15deg);
		-webkit-transform: skewX(-15deg);
		overflow: hidden;
		display: block;
		position: relative;
	}

	.skew-box ul li span img {
		transform: skewX(15deg);
		-ms-transform: skewX(15deg);
		-webkit-transform: skewX(15deg);
		width: 100%;
		margin-left: -15%;
		transition: .3s;
		display: block;
		max-height: 320px;
	}

	.skew-box ul li a {
		color: #fff;
	}

	.skew-box ul li div {
		left: 10%;
		text-align: left;
		width: 50%;
		transition: .25s;
	}

	.skew-box ul li div h2 {
		margin: 0;
		transition: .3s ease;
		font-size: 18px;
		width: 150px;
	}

	.lang-en .home .title-box h2{
		font-size: 30px;
	}

}

@media (min-width: 1300px) {
	#listContent >.container{
		width: 1270px;
	}
}


@media screen and (max-width:992px) {
  body{
    padding-bottom: 540px;
  }
	.banner .swiper-slide .thumb {
		height: 160px;
	}
	/* 导航条 */
	.navbar-nav>li ul {
		display: none;
	}

	.navbar-brand>img {
		width: 60px;
	}

	.navbar-brand span {
		font-size: 12px;
	}
  .contact-banner{
    padding: 40px 0;
  }
	.navbar-default .navbar-collapse,
	.navbar-default .navbar-form,
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		border: none;
	}

	.navbar-default .navbar-collapse {
		background: #17609f;
	}

	.navbar-default .navbar-nav>li>a {
		font-size: 16px;
		text-align: center;
	}
	.navbar-default .navbar-nav>li>a span{
		color: #fff;
	}
	.navbar-default .navbar-nav>li.selected>a span{
		color: #011c33;
	}

	.navbar-default .navbar-nav>li>a span:last-child {
		display: none;
	}

	.navbar {
		background: none;
	}

	.navbar-header {}

	.swiper-slide .bannerinfo .fill {
		font-size: 14px;
		padding: 8px 0;
	}

	.skew-box ul li {
		float: left;
		width: 50%;
		border: 1px solid #fff;
	}

	.skew-box ul li h2 {
		font-size: 14px;
	}

	.home {
		padding: 30px 0 50px;
	}

	.footer {
		text-align: center;
		padding-bottom: 70px;
	}


}

/*max-width:992px*/




@media screen and (max-width:768px) {
	.navBot {
		margin: 0;
		background: none;
	}

	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
		background: none;
	}

	.navbar-brand>img {
		display: none;
	}

	.navbar-brand>span {
		margin-left: 0;
	}

	.navbar-brand>span>img {
		max-width: 150px;
	}

	#back2top {
		right: 15px;
	}

	#back2top.show {
		bottom: 70px;
	}


}

#kefu1{position:fixed;left:0px;top:100px;z-index:10008;width:150px;padding:10px;background:#fff;border:1px solid #ddd;box-shadow:1px 1px 1px #d4d4d4;font-size:12px;}
.cs_tel{height:25px;background:url('../images/img.gif') no-repeat 0px 0px;}
.cs_tel_ct{color:#666;line-height:150%;text-align: center;}
.cs_tel_num{color:#c00;font-size:18px;font-family:Arial,Verdana;font-style:italic;font-weight:bold;display:block;padding:5px 0px;}

.cs_online{height:30px;background:url('../images/img.gif') no-repeat 0px -50px;}
.cs_online_qq{height:25px;}
.cs_online_qq img{width:25px;vertical-align:middle;}
.cs_online_qq a:link, .cs_online_qq a:active, .cs_online_qq a:visited, .cs_online_qq a:hover{text-decoration:none;color:#666;}

.cs_qcode{padding:10px 0px 0px 0px;}

.cs_free{height:32px;background:url('../images/img.gif') no-repeat 0px -100px;}
.cs_free a{display:block;height:32px;}
.cs_free a span{display:none;}

.cs_baidu{height:32px;background:url('../images/img.gif') no-repeat 0px -200px;}
.cs_baidu a{display:block;height:32px;}
.cs_baidu a span{display:none;}

.cs_spr{border-bottom:1px dashed #c0c0c0;margin:8px 0px;}
.cs_space{clear:both;overflow:hidden;height:8px;}
.cs_close{position:absolute;right:5px;top:5px;width:12px;height:12px;background:url('../images/img.gif') no-repeat 0px -150px;}
.cs_close a{display:block;height:10px;}
.cs_close a span{display:none;}

.footer-mobile{
	bottom: 0;
    left: 0;
    right: 0;
    background: #05a6e6;
    z-index: 888;
    position: fixed;
}
.footer-mobile a{
	color:#fff;
	display: block;
    float: left;
    width: 25%;
    text-align:center;
    color: #fff;
    padding: 6px 0;
}
.footer-mobile span.fa{
	font-size:24px;
	margin-bottom:5px;
}
.footer-mobile h3{
	font-size:14px;
	margin:0;
}
.home.partner .swiper-slide img{
	max-height: 160px;
}